<?php

require_once '../Connections/cmctrfdb.php'; // Usa il tuo file di connessione esistente



// Verifica se l'ID è presente

if (isset($_GET['id'])) {

    $id = $_GET['id']; // Potresti voler aggiungere qui la validazione/sanitizzazione dell'ID



    // Prepara e esegui la query di cancellazione

    $query = "DELETE FROM qualcheck_td WHERE idqualcheck_td = ?";

    $conn = new mysqli($servername, $username, $password, $dbname);

    $stmt = $conn->prepare($query);

    $stmt->bind_param("i", $id);

    $stmt->execute();



    if ($stmt->affected_rows > 0) {

        echo "Riga cancellata con successo.";

    } else {

        echo "Errore durante la cancellazione della riga.";

    }



    $stmt->close();

    $conn->close();



    // Reindirizza indietro alla pagina principale o mostra un messaggio

    header("Location: qualcheck.php"); // Assicurati che non ci siano output prima di questa riga

    exit;

}

